Subject: [UUCPA announce] Fwd: Morality/Ethics

From: litsie indergand <[email-masked]>
Date: Fri, 30 Sep 2005 11:41:54 -0700

I am forwarding this message which was originally sent to the two 
people who had indicated an interest but were unable to attend the 
organizational meeting.  We decided to send this message to everyone in 
the hope that some of you will be interested in attending our next 
meeting on October 21.  It should be a very interesting issue.

Begin forwarded message:

> From: litsie indergand <[email-masked]>
> Date: Thu Sep 22, 2005  1:55:26 PM US/Pacific
> To: [email-masked], [email-masked]
> Subject: Morality/Ethics
>
> We're sorry you were not able to attend our organizational meeting 
> last night -- we missed you.
>
> There were only 4 of us, not counting Jack, and we did a lot of 
> talking about how we should approach this.  We decided that we needed 
> to define what morality is, at least in our own minds, and then 
> discuss how we could come up with a way to "market" our moral standard 
> to the greater community, how to partner with other UU churches and/or 
> other groups to create awareness and counter the religious rights' 
> assertion that they have cornered the market on morality.
>
> Also, there is the process of getting study guides from Boston, which 
> we should receive in the next couple of weeks, and looking at the 
> questions for congregations attached thereto.  We might decide to have 
> a town hall type meeting, or just a regular meeting to acquaint the 
> congregation with the process and then ask people to fill out the 
> questionaire.  This can be done by having a table on the patio a 
> couple of times and asking people to come and answer the questions.  
> (This used to be called a Parish Poll).
>
> In any case, we decided to have another meeting on Thursday, October 
> 21 at 7:30 pm, room to be determined.  At that meeting we hope to 
> decide what, if anything, we want to do.  (We can, of course, decide 
> we don't want to do anything)
>
> Hope you can make that meeting.
>
> Litsie

_______________________________________________
Announce mailing list
[email-masked]
http://uucpa.org/mailman/listinfo/announce